/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Iterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Iterator.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/BuiltInFacets.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/BuiltInFacets.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/BuiltInTypes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/BuiltInTypes.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/Instance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/Instance.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/NameSpaces.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/NameSpaces.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/Specs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Schema/Specs.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate/Reader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate/Reader.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate/Template.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate/Writer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Translate/Writer.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/Util.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/1998-namespace.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/1999-XMLSchema-part2.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/1999-XMLSchema.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/2000-XMLSchema.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/2001-XMLSchema-instance.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/2001-XMLSchema.dtd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/2001-XMLSchema.xsd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Compile/xsd/2001-datatypes.dtd
/usr/pkg/lib/perl5/vendor_perl/bin/schema2example
/usr/pkg/lib/perl5/vendor_perl/bin/xml2json
/usr/pkg/lib/perl5/vendor_perl/bin/xml2yaml
/usr/pkg/lib/perl5/vendor_perl/man/man1/schema2example.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/xml2json.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/xml2yaml.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Iterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Schema.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Schema::BuiltInFacets.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Schema::BuiltInTypes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Schema::Instance.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Schema::NameSpaces.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Schema::Specs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Translate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Translate::Reader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Translate::Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Translate::Writer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Compile::Util.3
